/* Fonts */
@font-face {
    font-family: 'Telkom123';
    src: url('../fonts/Telkom123-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
body {font-size:95%; color:#24282b; font-family:'Telkom123'; font-stretch:normal;  -webkit-font-smoothing:antialiased!important}
button, input, select, textarea {font-family:'Telkom123';}



/* Fonts */
h1, h2, h3, h4, h5, h6 {line-height:125%; padding:10px 0; font-weight:700; position:relative; }
h1, h2 {font-weight:bold}
h1 {font-size:50px; font-size:6.5vw; padding:0; letter-spacing:-0.02em}
h2{font-size:33px; position:relative; text-align:center; letter-spacing:-0.01em}

h3{font-size:24px; margin: 0 !important;}
h4{font-size:20px; text-align:center;}
h4:after {display:block; width:50px; height:3px; background:#ffffff; content:""; margin:1em auto;}
h5 {font-size:18px;}
h6{font-size:100%}
h1 strong {color:#f2aa00; text-shadow:none;}
h2 strong, h3 strong, h4 strong {color:#ffffff}
p {line-height:150%; padding:10px 0; color:#666;}
p strong {color:#333}
strong{font-weight:700}
em {font-style:italic}
small, p small{font-size:85%; padding:0 0 10px 0; line-height:140%; font-weight:400; display:block; color:#aaa}
hr {display:block; clear:both; height:1px; color: white; background:#24282b; margin:25px 0}

ul.bullets {list-style-type:disc; line-height:150%; margin:5px 0 5px 20px}
ul.bullets li {list-style-type:disc; padding:5px 0}

a h3 {color:#24282b}
.highlight {color:#ffffff}
.intro {color:#24282b;}
.intro strong {color:#ffffff;}

.page-id-287 ol {list-style-type:decimal; line-height:150%; margin:1em 0 1em 2em}
.page-id-287 ol li {list-style-type:decimal; padding:0.5em 0}
	.page-id-287 ol ol, .page-id-287 ol ul {list-style-type:lower-alpha; margin-left:2em}
		.page-id-287 ol ol li, .page-id-287 ol ul li {list-style-type:lower-alpha;  padding:0.5em 0}

.main-content table {border:1px solid #ddd; margin:2em 0;}
.main-content table td {padding:1em; border:1px solid #ddd;}

@media screen and (min-width:1025px) {
	.focus h2 {font-size:5.5vw; font-weight:300; line-height:115%; padding:0 0 0.5em;}
	.focus h2, .focus h4, .focus p {text-align:left; max-width:75%;}
	.focus h4:after {margin:1em 0;}
	.focus p {font-size:112%; line-height:160%;}
	.intro {font-size:3.25vw; line-height:120%;}
}

@media screen and (max-width:1024px) {
	body {font-size:90%}
	h1:before {width:60px; height:12px; margin-bottom:12px; }
	.focus h2, .focus h4, .focus p {text-align:left;}
}
@media screen and (max-width:768px) {
	h1 {font-size:33px; font-size:7vw; }
	h2 {font-size:24px; }
	h3 {font-size:20px; }
	h4 {font-size:17px; }
	.wp-block-spacer {display:none; height:0px;}

}

